<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>$archiver</key>
	<string>NSKeyedArchiver</string>
	<key>$objects</key>
	<array>
		<string>$null</string>
		<dict>
			<key>$0</key>
			<dict>
				<key>CF$UID</key>
				<integer>2</integer>
			</dict>
			<key>$1</key>
			<dict>
				<key>CF$UID</key>
				<integer>5</integer>
			</dict>
			<key>$2</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>$3</key>
			<dict>
				<key>CF$UID</key>
				<integer>7</integer>
			</dict>
			<key>$4</key>
			<dict>
				<key>CF$UID</key>
				<integer>9</integer>
			</dict>
			<key>$5</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$6</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$7</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$8</key>
			<dict>
				<key>CF$UID</key>
				<integer>16</integer>
			</dict>
			<key>$9</key>
			<dict>
				<key>CF$UID</key>
				<integer>17</integer>
			</dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>41</integer>
			</dict>
			<key>autoanalysisBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>emptyTableBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>imageDocumentContainer</key>
			<dict>
				<key>CF$UID</key>
				<integer>36</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>24</integer>
			</dict>
			<key>sourceFileName</key>
			<dict>
				<key>CF$UID</key>
				<integer>35</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>3</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/FLOOD%20OF%20SURRY/FLOOD%20OF%20SURRY.frdoc/Pages/C07096F2-C8AD-4D1F-A305-8F8A38E4FB13/</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSURL</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSURL</string>
		</dict>
		<string>C07096F2-C8AD-4D1F-A305-8F8A38E4FB13</string>
		<string>5FA65C88-CDB0-4F24-B4A9-5169815E7E7E</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>8</integer>
			</dict>
			<key>NS.keys</key>
			<array/>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableDictionary</string>
				<string>NSDictionary</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableDictionary</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>12</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>11</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>10</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>4E3E6B83-30CD-4FCF-A4C8-35F68BDF6AF9</string>
		<string>212ADE3B-5B65-4613-BBBE-C9FD049D0262 0.jpg</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>13</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/FLOOD%20OF%20SURRY/FLOOD%20OF%20SURRY.frdoc/DocumentImage/212ADE3B-5B65-4613-BBBE-C9FD049D0262%200.jpg</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENImageContainer</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENImageContainer</string>
		</dict>
		<integer>0</integer>
		<integer>7</integer>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>20</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>19</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>18</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>E924835F-8769-4566-BC99-0DC595EB36F9</string>
		<string>BD7FDBA0-F36B-4BE2-AD9E-366C9C0C152B 0.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>21</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/FLOOD%20OF%20SURRY/FLOOD%20OF%20SURRY.frdoc/DocumentImage/BD7FDBA0-F36B-4BE2-AD9E-366C9C0C152B%200.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>23</integer>
			</dict>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSArray</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>34</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>25</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>33</integer>
			</dict>
			<key>NS.objects</key>
			<array>
				<dict>
					<key>CF$UID</key>
					<integer>26</integer>
				</dict>
			</array>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>32</integer>
			</dict>
			<key>date</key>
			<dict>
				<key>CF$UID</key>
				<integer>27</integer>
			</dict>
			<key>message</key>
			<dict>
				<key>CF$UID</key>
				<integer>30</integer>
			</dict>
			<key>messageOwner</key>
			<dict>
				<key>CF$UID</key>
				<integer>29</integer>
			</dict>
			<key>temporary</key>
			<dict>
				<key>CF$UID</key>
				<integer>31</integer>
			</dict>
			<key>type</key>
			<dict>
				<key>CF$UID</key>
				<integer>29</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>28</integer>
			</dict>
			<key>NS.time</key>
			<real>692662856.83226895</real>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSDate</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSDate</string>
		</dict>
		<integer>2</integer>
		<string>Increase scanning resolution to 300 dpi or greater.</string>
		<false/>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENMessage</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENMessage</string>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableArray</string>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableArray</string>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENMessageController</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENMessageController</string>
		</dict>
		<string>SouthernFamiliesII-002787-86</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>39</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>38</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>37</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>4D2E1189-B2B3-4367-8C37-B21E5DE5DAAB</string>
		<string>4DC187DB-49C9-4F19-84E8-B1435753230A 0.frw</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>40</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/FLOOD%20OF%20SURRY/FLOOD%20OF%20SURRY.frdoc/DocumentImage/4DC187DB-49C9-4F19-84E8-B1435753230A%200.frw</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENPage</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENPage</string>
		</dict>
	</array>
	<key>$top</key>
	<dict>
		<key>$0</key>
		<dict>
			<key>CF$UID</key>
			<integer>1</integer>
		</dict>
	</dict>
	<key>$version</key>
	<integer>100000</integer>
</dict>
</plist>
